<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/feature.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.emf.mapping/feature.properties?key=featureName">
        <source>EMF Mapping</source>
        <target>EMF マッピング</target>
        <alt-trans tool-id="pleiades">
          <source>EMF Mapping</source>
          <target>EMF マッピング</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/feature.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/feature.properties?key=description">
        <source>Platform-independent framework for mapping between EMF models.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/feature.properties?key=licenseURL" translate="no">
        <source>license.html</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/feature.properties?key=license" translate="no">
        <source>ECLIPSE FOUNDATION SOFTWARE USER AGREEMENT
March 17, 2005

Usage Of Content

THE ECLIPSE FOUNDATION MAKES AVAILABLE SOFTWARE, DOCUMENTATION, INFORMATION AND/OR
OTHER MATERIALS FOR OPEN SOURCE PROJECTS (COLLECTIVELY "CONTENT").
USE OF THE CONTENT IS GOVERNED BY THE TERMS AND CONDITIONS OF THIS
AGREEMENT AND/OR THE TERMS AND CONDITIONS OF LICENSE AGREEMENTS OR
NOTICES INDICATED OR REFERENCED BELOW. BY USING THE CONTENT, YOU
AGREE THAT YOUR USE OF THE CONTENT IS GOVERNED BY THIS AGREEMENT
AND/OR THE TERMS AND CONDITIONS OF ANY APPLICABLE LICENSE AGREEMENTS
OR NOTICES INDICATED OR REFERENCED BELOW. IF YOU DO NOT AGREE TO THE
TERMS AND CONDITIONS OF THIS AGREEMENT AND THE TERMS AND CONDITIONS
OF ANY APPLICABLE LICENSE AGREEMENTS OR NOTICES INDICATED OR REFERENCED
BELOW, THEN YOU MAY NOT USE THE CONTENT.

Applicable Licenses

Unless otherwise indicated, all Content made available by the Eclipse Foundation
is provided to you under the terms and conditions of the Eclipse Public
License Version 1.0 ("EPL"). A copy of the EPL is provided with this
Content and is also available at http://www.eclipse.org/legal/epl-v10.html.
For purposes of the EPL, "Program" will mean the Content.

Content includes, but is not limited to, source code, object code,
documentation and other files maintained in the Eclipse.org CVS
repository ("Repository") in CVS modules ("Modules") and made available
as downloadable archives ("Downloads").

- Content may be structured and packaged into modules to facilitate delivering,
extending, and upgrading the Content. Typical modules may include plug-ins ("Plug-ins"),
plug-in fragments ("Fragments"), and features ("Features").
- Each Plug-in or Fragment may be packaged as a sub-directory or JAR (Java ARchive)
in a directory named "plugins".
- A Feature is a bundle of one or more Plug-ins and/or Fragments and associated material.
Each Feature may be packaged as a sub-directory in a directory named "features".
Within a Feature, files named "feature.xml" may contain a list of the names and version
numbers of the Plug-ins and/or Fragments associated with that Feature.
- Features may also include other Features ("Included Features"). Within a Feature, files
named "feature.xml" may contain a list of the names and version numbers of Included Features.

Features may also include other Features ("Included Features"). Files named
"feature.xml" may contain a list of the names and version numbers of
Included Features.

The terms and conditions governing Plug-ins and Fragments should be
contained in files named "about.html" ("Abouts"). The terms and
conditions governing Features and Included Features should be contained
in files named "license.html" ("Feature Licenses"). Abouts and Feature
Licenses may be located in any directory of a Download or Module
including, but not limited to the following locations:

- The top-level (root) directory
- Plug-in and Fragment directories
- Inside Plug-ins and Fragments packaged as JARs
- Sub-directories of the directory named "src" of certain Plug-ins
- Feature directories

Note: if a Feature made available by the Eclipse Foundation is installed using the
Eclipse Update Manager, you must agree to a license ("Feature Update
License") during the installation process. If the Feature contains
Included Features, the Feature Update License should either provide you
with the terms and conditions governing the Included Features or inform
you where you can locate them. Feature Update Licenses may be found in
the "license" property of files named "feature.properties". Such Abouts,
Feature Licenses and Feature Update Licenses contain the terms and
conditions (or references to such terms and conditions) that govern your
use of the associated Content in that directory.

THE ABOUTS, FEATURE LICENSES AND FEATURE UPDATE LICENSES MAY REFER
TO THE EPL OR OTHER LICENSE AGREEMENTS, NOTICES OR TERMS AND CONDITIONS.
SOME OF THESE OTHER LICENSE AGREEMENTS MAY INCLUDE (BUT ARE NOT LIMITED TO):

- Common Public License Version 1.0 (available at http://www.eclipse.org/legal/cpl-v10.html)
- Apache Software License 1.1 (available at http://www.apache.org/licenses/LICENSE)
- Apache Software License 2.0 (available at http://www.apache.org/licenses/LICENSE-2.0)
- IBM Public License 1.0 (available at http://oss.software.ibm.com/developerworks/opensource/license10.html)
- Metro Link Public License 1.00 (available at http://www.opengroup.org/openmotif/supporters/metrolink/license.html)
- Mozilla Public License Version 1.1 (available at http://www.mozilla.org/MPL/MPL-1.1.html)

IT IS YOUR OBLIGATION TO READ AND ACCEPT ALL SUCH TERMS AND CONDITIONS PRIOR
TO USE OF THE CONTENT. If no About, Feature License or Feature Update License
is provided, please contact the Eclipse Foundation to determine what terms and conditions
govern that particular Content.

Cryptography

Content may contain encryption software. The country in which you are
currently may have restrictions on the import, possession, and use,
and/or re-export to another country, of encryption software. BEFORE
using any encryption software, please check the country's laws,
regulations and policies concerning the import, possession, or use,
and re-export of encryption software, to see if this is permitted.

Java and all Java-based trademarks are trademarks of Sun Microsystems, Inc. in the United States, other countries, or both.
</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/feature.properties?key=EMFUpdateSiteName">
        <source>Eclipse Modeling Framework (EMF) Updates</source>
        <target>EMF 更新サイト</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Modeling Framework (EMF) Updates</source>
          <target>EMF 更新サイト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/feature.properties?key=EMFTUpdateSiteName">
        <source>Eclipse Modeling Framework Technologies (EMFT) Updates</source>
        <target>EMFT 更新サイト</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Modeling Framework Technologies (EMFT) Updates</source>
          <target>EMFT 更新サイト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=pluginName">
        <source>EMF Mapping</source>
        <target>EMF マッピング</target>
        <alt-trans tool-id="pleiades">
          <source>EMF Mapping</source>
          <target>EMF マッピング</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_EXC_MappingPlugin_getImage_failed">
        <source>An image for key ''{0}'' failed to load</source>
        <target>キー ''{0}'' のイメージのロードに失敗しました</target>
        <alt-trans tool-id="pleiades">
          <source>An image for key ''{0}'' failed to load</source>
          <target>キー ''{0}'' のイメージのロードに失敗しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_EXC_AdapterFactoryMappingDomain_getCorrespondingType_failed">
        <source>The type name ''{0}'' should be of the form ''PackageName{1}TypeName''</source>
        <target>型名 ''{0}'' は ''PackageName{1}TypeName'' という形式でなければなりません</target>
        <alt-trans tool-id="pleiades">
          <source>The type name ''{0}'' should be of the form ''PackageName{1}TypeName''</source>
          <target>型名 ''{0}'' は ''PackageName{1}TypeName'' という形式でなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_AddMappingCommand_label">
        <source>Add Mapping</source>
        <target>マッピングの追加</target>
        <alt-trans tool-id="pleiades">
          <source>Add Mapping</source>
          <target>マッピングの追加</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_AddMappingCommand_description">
        <source>Add a new mapping</source>
        <target>新規マッピングを追加します</target>
        <alt-trans tool-id="pleiades">
          <source>Add a new mapping</source>
          <target>新規マッピングを追加します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_CreateMappingCommand_label">
        <source>Create &amp;Mapping</source>
        <target>マッピングの作成(&amp;M)</target>
        <alt-trans tool-id="pleiades">
          <source>Create &amp;Mapping</source>
          <target>マッピングの作成(&amp;M)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_CreateMappingCommand_description">
        <source>Create a new mapping</source>
        <target>新規マッピングを作成します</target>
        <alt-trans tool-id="pleiades">
          <source>Create a new mapping</source>
          <target>新規マッピングを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_CreateMappingCommand_onesided_label">
        <source>Create &amp;One-sided Mapping</source>
        <target>ワンサイド・マッピングの作成(&amp;O)</target>
        <alt-trans tool-id="pleiades">
          <source>Create &amp;One-sided Mapping</source>
          <target>ワンサイド・マッピングの作成(&amp;O)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_CreateMappingCommand_onesided_description">
        <source>Create a new one-sided mapping</source>
        <target>新規のワンサイド・マッピングを作成します</target>
        <alt-trans tool-id="pleiades">
          <source>Create a new one-sided mapping</source>
          <target>新規のワンサイド・マッピングを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_MatchMappingCommand_label">
        <source>Map Matching Children</source>
        <target>一致する子のマップ</target>
        <alt-trans tool-id="pleiades">
          <source>Map Matching Children</source>
          <target>一致する子のマップ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_MatchMappingCommand_description">
        <source>Creating mappings between matching input children and output children</source>
        <target>一致する入力子と出力子間のマッピングを作成します</target>
        <alt-trans tool-id="pleiades">
          <source>Creating mappings between matching input children and output children</source>
          <target>一致する入力子と出力子間のマッピングを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_RemoveMappingCommand_label">
        <source>Remove Mapping</source>
        <target>マッピングの除去</target>
        <alt-trans tool-id="pleiades">
          <source>Remove Mapping</source>
          <target>マッピングの除去</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_RemoveMappingCommand_description">
        <source>Remove the mappings</source>
        <target>マッピングを除去します</target>
        <alt-trans tool-id="pleiades">
          <source>Remove the mappings</source>
          <target>マッピングを除去します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_RestoreInitialStateCommand_label">
        <source>Restore Initial State</source>
        <target>初期状態のリストア</target>
        <alt-trans tool-id="pleiades">
          <source>Restore Initial State</source>
          <target>初期状態のリストア</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_RestoreInitialStateCommand_description">
        <source>Restore the mappings based on executing the persistent commands</source>
        <target>永続コマンドの実行に基づき、マッピングをリストアします</target>
        <alt-trans tool-id="pleiades">
          <source>Restore the mappings based on executing the persistent commands</source>
          <target>永続コマンドの実行に基づき、マッピングをリストアします</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_In2out_property_label">
        <source>In to out</source>
        <target>イン・アウト</target>
        <alt-trans tool-id="pleiades">
          <source>In to out</source>
          <target>イン・アウト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_In2out_property_description">
        <source>This is the name of the input to output conversion</source>
        <target>入力から出力への変換の名前です</target>
        <alt-trans tool-id="pleiades">
          <source>This is the name of the input to output conversion</source>
          <target>入力から出力への変換の名前です</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_Out2in_property_label">
        <source>Out to in</source>
        <target>アウト・イン</target>
        <alt-trans tool-id="pleiades">
          <source>Out to in</source>
          <target>アウト・イン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_Out2in_property_description">
        <source>This is the name of the output to input conversion</source>
        <target>出力から入力への変換の名前です</target>
        <alt-trans tool-id="pleiades">
          <source>This is the name of the output to input conversion</source>
          <target>出力から入力への変換の名前です</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_OutputReadOnly_property_label">
        <source>Output is read-only</source>
        <target>出力が読み取り専用</target>
        <alt-trans tool-id="pleiades">
          <source>Output is read-only</source>
          <target>出力が読み取り専用</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_OutputReadOnly_property_description">
        <source>This determines whether only meet-in-the-middle mapping is supported</source>
        <target>meet-in-the-middle マッピングだけをサポートするかどうかを指定します</target>
        <alt-trans tool-id="pleiades">
          <source>This determines whether only meet-in-the-middle mapping is supported</source>
          <target>meet-in-the-middle マッピングだけをサポートするかどうかを指定します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_TopToBottom_property_label">
        <source>Top to bottom</source>
        <target>トップ・ボトム</target>
        <alt-trans tool-id="pleiades">
          <source>Top to bottom</source>
          <target>トップ・ボトム</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_TopToBottom_property_description">
        <source>This determines whether the input is the top or the bottom</source>
        <target>入力がトップか、ボトムかを指定します</target>
        <alt-trans tool-id="pleiades">
          <source>This determines whether the input is the top or the bottom</source>
          <target>入力がトップか、ボトムかを指定します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_Mapping_label_divider" translate="no">
        <source>&lt;--&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_Mapping_label_separator" translate="no">
        <source>,</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_Transformation_label">
        <source>Transformation</source>
        <target>変換</target>
        <alt-trans tool-id="pleiades">
          <source>Transformation</source>
          <target>変換</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_Transformation_description">
        <source>The transformation information</source>
        <target>変換情報</target>
        <alt-trans tool-id="pleiades">
          <source>The transformation information</source>
          <target>変換情報</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_Type_mapping_label">
        <source>Type Mapping</source>
        <target>型マッピング</target>
        <alt-trans tool-id="pleiades">
          <source>Type Mapping</source>
          <target>型マッピング</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_Type_mapping_description">
        <source>The type mapping corresponding to the types of objects in the mapping</source>
        <target>マッピングのオブジェクトの型に一致する型マッピング</target>
        <alt-trans tool-id="pleiades">
          <source>The type mapping corresponding to the types of objects in the mapping</source>
          <target>マッピングのオブジェクトの型に一致する型マッピング</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_Type_mapping_helpers_description">
        <source>The nested type mapping helpers</source>
        <target>ネストされた型マッピング・ヘルパー</target>
        <alt-trans tool-id="pleiades">
          <source>The nested type mapping helpers</source>
          <target>ネストされた型マッピング・ヘルパー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_Input_label">
        <source>Input</source>
        <target>入力</target>
        <alt-trans tool-id="pleiades">
          <source>Input</source>
          <target>入力</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_Output_label">
        <source>Output</source>
        <target>出力</target>
        <alt-trans tool-id="pleiades">
          <source>Output</source>
          <target>出力</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_Helper_label">
        <source>Helper</source>
        <target>ヘルパー</target>
        <alt-trans tool-id="pleiades">
          <source>Helper</source>
          <target>ヘルパー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_Helper_description">
        <source>A mapping helper</source>
        <target>マッピング・ヘルパー</target>
        <alt-trans tool-id="pleiades">
          <source>A mapping helper</source>
          <target>マッピング・ヘルパー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_MappingRoot_type">
        <source>Root</source>
        <target>ルート</target>
        <alt-trans tool-id="pleiades">
          <source>Root</source>
          <target>ルート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_Unknown_type">
        <source>Object</source>
        <target>オブジェクト</target>
        <alt-trans tool-id="pleiades">
          <source>Object</source>
          <target>オブジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_PropertyDescriptor_description">
        <source>The {0} of the {1}</source>
        <target>{1} の {0}</target>
        <alt-trans tool-id="pleiades">
          <source>The {0} of the {1}</source>
          <target>{1} の {0}</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_FunctionPair_type">
        <source>Function Pair</source>
        <target>関数ペア</target>
        <alt-trans tool-id="pleiades">
          <source>Function Pair</source>
          <target>関数ペア</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_TypeConverter_type">
        <source>Type Converter</source>
        <target>タイプ・コンバーター</target>
        <alt-trans tool-id="pleiades">
          <source>Type Converter</source>
          <target>タイプ・コンバーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_Mapping_type">
        <source>Mapping</source>
        <target>マッピング</target>
        <alt-trans tool-id="pleiades">
          <source>Mapping</source>
          <target>マッピング</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_MappingHelper_type">
        <source>Helper</source>
        <target>ヘルパー</target>
        <alt-trans tool-id="pleiades">
          <source>Helper</source>
          <target>ヘルパー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_MappingStrategy_type">
        <source>Strategy</source>
        <target>戦略</target>
        <alt-trans tool-id="pleiades">
          <source>Strategy</source>
          <target>戦略</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_Unknown_feature">
        <source>Unspecified</source>
        <target>未指定</target>
        <alt-trans tool-id="pleiades">
          <source>Unspecified</source>
          <target>未指定</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_ComplexTypeConverter_type">
        <source>Complex Type Converter</source>
        <target>複合タイプ・コンバーター</target>
        <alt-trans tool-id="pleiades">
          <source>Complex Type Converter</source>
          <target>複合タイプ・コンバーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_FunctionNamePair_type">
        <source>Function Name Pair</source>
        <target>関数名ペア</target>
        <alt-trans tool-id="pleiades">
          <source>Function Name Pair</source>
          <target>関数名ペア</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_MappingDomainConfiguration_extensionpoint">
        <source>Mapping Domain Configuration</source>
        <target>マッピング・ドメイン構成</target>
        <alt-trans tool-id="pleiades">
          <source>Mapping Domain Configuration</source>
          <target>マッピング・ドメイン構成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.mapping/plugin.properties?key=_UI_Unknown_datatype">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>